html{overflow-y:scroll;}
body{ width:100%; margin:0; padding:0; font-size:100%; background: url(../images/bg.jpg) no-repeat top center #000; margin:0 auto;}

/*Structure*/
#wrapper{width:900px; margin:0 auto; padding:0px 0px 0px 0px;}
.clr{ clear:both;}
.topStrip{width:900px; margin:0 auto; text-align:right; font:23px 'ProximaNovaSemibold', Arial, Helvetica, sans-serif ; color:#fff; padding:15px 0px 0px 0px; height:45px; }
.topStrip span{ float:right; text-align:right; padding:0px 0px 0px 10px;}

#header{width:900px; margin:0 auto; padding:0px 0px 0px 0px; position:relative;}
.logo{width:123px; margin:0px 0px 0px 0px; position:absolute; top:68px; left:0px;}
.topnav{width:777px; float:right; padding:38px 0px 0px 0px; border-bottom:10px solid #cd612a;}
.topnav ul{margin:0px; padding:0px; float:right  }
.topnav li {list-style:none; display:inline; }
.topnav li a{float:left; font:15px 'ProximaNovaLight', Arial, Helvetica, sans-serif ; text-decoration:none;  color:#e1e1e1; padding:0px 18px 0px 18px; height:30px;}
.topnav li a:hover, .topnav li a#current{font:15px 'ProximaNovaLight', Arial, Helvetica, sans-serif ; background: url(../images/navArrow.png) no-repeat bottom center; color:#d6652c; text-decoration:none; }

#contents{width:777px; margin:0 auto; padding:0px 0px 10px 123px;}
.banner{ width:777px; margin:0 auto; border-bottom:3px solid #fff;}
.bannerShadow{ width:777px; margin:0 auto;}
.contRow{ width:777px; margin:0 auto; padding:0px 0px 20px 0px;}
.leftPan{width:480px; float:left; padding-right:20px;}

.testimonial{width:265px; float:right;background:url(../images/comma.png) no-repeat 215px 155px #d6652c; padding:10px 0px 0px 0px; margin:20px 0px 0px 0px;}
.testiImg{width:95px; float:left; background:url(../images/testimonialBg.png) no-repeat; padding:6px 0px 4px 6px; margin:0px 5px 50px 10px;}
.testimonial p{margin:0px; padding:0px; font:13px 'ProximaNovaLight', Arial, Helvetica, sans-serif; color:#fff; line-height:16px; padding:0px 15px 20px 0px;}
.testiStrip{width:210px; float:left; background:url(../images/testiArrow.png) no-repeat top left #000000; font:14px 'ProximaNovaBold', Arial, Helvetica, sans-serif; color:#fff; padding:7px 15px 15px 50px;}
.testiStrip span{font:12px 'ProximaNovaLight', Arial, Helvetica, sans-serif; color:#fff;}

.contRow1{width:777px; margin:0 auto; border-top:1px solid #fff; padding:30px 0px 20px 0px;}
.boxHead{margin:0px; padding:0px; font:32px 'ProximaNovaExtrabold', Arial, Helvetica, sans-serif; text-transform:uppercase; color:#d6652c !important; padding:7px 0px 0px 10px;}
.boxHead span{font:23px 'ProximaNovaExtrabold', Arial, Helvetica, sans-serif; color:#d6652c;}
.boxIcon{width:70px; float:left; padding:0px 10px 0px 0px;}
.box1{width:225px; float:left;}
.box2{width:235px; float:left; padding:0px 35px 0px 35px;}
.box3{width:245px; float:left;}

.partner{width:225px; float:left; text-align:center; padding:10px 30px 10px 0px;}
.partner img{padding:0px 0px 10px 0px;}
.partner p{margin:0px; padding:0px; font:15px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#999999; line-height:18px; padding:0px 0px 10px 0px;}
.partner p a{color:#d6652c; text-decoration: underline;}
.partner p a:hover{color:#fff; text-decoration:none; opacity:.3; -moz-transition:all 0.25s ease-out 0s; -webkit-transition: all 0.25s ease-out 0s;}

.appointment{width:777px; padding:20px 0px 10px 0px; color:#999999; text-align:center; font:14px 'ProximaNovaRegular', Arial, Helvetica, sans-serif;}

.roadworthy{width:777px; padding:20px 0px 10px 0px;}
.contactLeft{width:300px; float:left; }
.contactRight{width:450px; float:right;}
.contactMap{width:440px; background:#f0f0f0; border:5px solid #cd612a; float:left;}

h1{margin:0px; padding:0px; font:35px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#fff; margin:10px 0px 0px 0px;}
h2{margin:0px; padding:0px; font:20px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; line-height:22px; color:#d6652c; margin:10px 10px 10px 0px;}
h3{margin:0px; padding:0px; font:20px 'ProximaNovaSemiBold', Arial, Helvetica, sans-serif; color:#fff; margin:0px 0px 10px 15px;}
h3{margin:0px; padding:0px; font:20px 'ProximaNovaSemiBold', Arial, Helvetica, sans-serif; color:#fff; margin:0px 0px 10px 15px;}
p{margin:0px; padding:0px; font:15px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#999999; line-height:18px; padding:0px 0px 10px 0px;}
p a{color:#d6652c; text-decoration: underline;}
p a:hover{color:#d6652c; text-decoration:none;}

#mainfooter{width:100%; background:#262626; margin:0 auto;}
.footer{width:777px; background:#262626; margin:0 auto; padding:0px 0px 0px 123px;}
.copyright{width:300px; float:left; font:12px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#939393; padding:10px 0px 10px 0px;}
.links{width:120px; float:right; font:12px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#939393; padding:10px 0px 10px 0px;}
.links a{text-decoration:none; color:#939393;}
.links a:hover{ text-decoration: none; color:#fff;}

#slider-wrapper { width:777px; height:430px; margin:0 auto;}
#slider {position: absolute; width:777px; height:430px; margin:0px 0px 0px 0px; background:url(../images/loading.gif) no-repeat 50% 50%;}
#slider img {position:absolute;	top:0px; left:0px; display:none;}
#slider a {	border:0; display:block;}

.nivo-controlNav {float:left; margin-left:10px;}
.nivo-controlNav a {display:block; width:15px;	height:22px; background:url(../images/bullets.png) no-repeat; text-indent:-9999px; border:0;	margin-left:0px; margin-top:385px;	float:left;}
.nivo-controlNav a.active {background-position:0 -22px}
.nivo-directionNav a {display:block; width:30px; height:30px; background:url(../images/arrows.png) no-repeat; text-indent:-9999px; border:0;}
a.nivo-nextNav {background-position:-30px 0; right:15px;}
a.nivo-prevNav {left:15px;}
.nivo-caption {text-shadow:none; font-family: Helvetica, Arial, sans-serif;}
.nivo-caption a {color:#efe9d1; text-decoration:underline;}

.webdetails{width:777px; float:left; text-align: center; clear:both; padding-top:20px; }
.form-wrapper{width:450px; float:left; padding-bottom:20px;}
.form-contener{padding:4px 0px;}
.user{font:15px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#cd612a; float:left; padding-right:10px; width:110px; text-align:left;}
.textfield{padding-left:10px;}

.field{line-height:15px; font:15px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#fff;  height:22px; border:1px solid #52452a; background:#0c0c0c; padding:7px;   -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s; width:90%;}


.textarea{line-height:15px; font:15px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#fff;  height:22px; border:1px solid #52452a; background:#0c0c0c; padding:7px;   -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s; width:97%; height:100px;}



.last-contener{ width:106px;  float:left; padding-left:120px; padding-top:10px;}

.appointForm{width:777px; float:left; color:#999999; font:15px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; padding-bottom:0px; padding-top:0px;}
.appointFormPan{padding:4px 0px;}
.appointUser{font:15px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#999999; float:left; padding:5px 10px 0px 0px; width:200px; text-align:left;}
.appointtextfield{padding-left:10px;}
.appointfield{width:232px; margin:0px; line-height:15px; font:15px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#fff;  height:22px; border:1px solid #52452a; background:#0c0c0c; padding:7px;   -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s;}
.appointfield1{width:490px; margin:0px; line-height:15px; font:15px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#fff;  height:22px; border:1px solid #52452a; background:#0c0c0c; padding:7px;   -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s;}
.appointfield2{width:100px; margin:0px; line-height:15px; font:15px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#fff;  height:22px; border:1px solid #52452a; background:#0c0c0c; padding:7px; -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s;}
.appointtextarea{width:490px; margin:0px; line-height:11px; font:15px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#fff; height:120px; border:1px solid #52452a; background:#0c0c0c; padding:7px; -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s;}


.appointfield:focus, .appointfield1:focus, .appointfield2:focus, .appointtextarea:focus, .field:focus, .textarea:focus
{ background:#fff; color:#000}


.appointmenttable 
{
font-size:16px;
color:#fff;
}

.appointmenttable tr td
{
padding:5px 10px;}



tr.orange
{
background:#d6652c;
color:#fff; 
font-size:18px;
}

tr.darkgrey
{
background:#646464;
color:#fff;
}

tr.lightgrey
{
background:#969696;
color:#fff;
}


.contactform-contact
{
background:#262626;
color:#fff;
width:747px;
padding:15px;
margin-top:20px;
}

.contactform-contact h2
{
color:#fff;
margin:0px;
padding:0px;
margin-bottom:10px;}

.leftPan ul{margin:0px; padding:10px 0px 0px 0px;}
.leftPan li {list-style:none; display: block; background:url(../images/bulletArrow.png) no-repeat 0px 11px; font:16px 'ProximaNovaLight', Arial, Helvetica, sans-serif; line-height:16px; text-decoration:none; color:#d6652c; padding:8px 0px 5px 15px;}
.leftPan li a{color:#fff; text-decoration:none;}
.leftPan li a:hover{color:#fff; text-decoration:none;}

#left {	width:777px; overflow: hidden; padding-bottom: 10px; margin:0px;}
/* Immagini */
#left img {height:80px; margin: 0px; clear:both;}

